<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594606</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406182</com:RegistrationNumber>
  <com:ApplicationDate>2024-07-09</com:ApplicationDate>
  <com:RegistrationDate>2025-01-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KONG</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5946060.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.5.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.5.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">USB huby, USB adaptéry, redukce [adaptéry na kabely], elektrické nabíjecí kabely, komunikační kabely, USB kabely, video kabely, kabely a dráty, kabely na přenos dat, kabely pro přenos elektrického signálu, elektrické kabely pro přenos zvuku a obrazu, kabely pro multimediální rozhraní s vysokým rozlišením, signální kabely pro zařízení informačních technologií, pro audiovizuální zařízení a pro telekomunikace, nabíječky, bezdrátové nabíječky, USB nabíječky, nabíječky akumulátorů, přenosné nabíječky, nabíječky baterií do mobilních telefonů pro použití ve vozidlech, baterie, lithiové baterie, dobíjecí baterie, elektrické baterie, lithium-iontové baterie, záložní lithiové baterie, přídavné baterie pro mobilní telefony, obaly na mobilní telefony, obaly na tablety, obaly na přenosné počítače, obaly na čtečky elektronických knih, automobilové držáky telefonů, držáky na mobilní telefony, držáky pro připevnění mobilních telefonů na palubní desku, teleskopické držáky na selfie používané jako příslušenství k chytrým telefonům, držáky tabletů uzpůsobené pro použití v autech, ochranné fólie na chytré telefony, pouzdra na mobilní telefony, pouzdra na tabletové počítače, pouzdra na přenosné počítače, ochranná pouzdra na čtečky elektronických knih, tvrzená skla na ochranu displejů pro chytré telefony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, pokrývky hlavy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ovladače herních konzol, gamepady, herní klávesnice, herní myši, herní ovladače pro počítače, externí chladicí ventilátory pro herní konzoly, elektronická herní zařízení, hrací konzoly, interaktivní křesla ke hraní videoher, kapesní herní konzoly, kapesní přístroje na hraní elektronických her, ochranná pouzdra na ovladače videoherních přístrojů, ochranná přenosná pouzdra speciálně přizpůsobená na přenosné videohry, ovladače pro přístroje na video hry, ovladače pro videoherní stroje, pákové ovladače pro počítačové hry, pákové ovladače na videohry (joysticky), přenosná herní zařízení, přenosné elektronické hry, vybavení pro počítačové hry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-07-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Býkev</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
